@charset "UTF-8";

body { text-align: center; color: #333;padding: 135px 0 0 0; }
*html body { padding: 0 0 0 0; }/* forIE6 */
*:first-child+html body { padding: 145px 0 0 0; }/* forIE7 */
body { padding: 135px 0 0 0\9; }/* IE8 */
:root body { padding: 140px 0 0 0 \0/; }/* IE9 */


/* jqueryfontsizechange ===================================================== */

div#changeArea{
	line-height: 1.5;
}

/* ===================================================== */

p,li,td { font-size: 90%; }

a:link,a:visited { color: #607781; text-decoration: underline; }
a:hover,a:active { color: #607781; text-decoration: none; }

.clear { clear: both; }

.floatLeft { float: left; margin: 0 15px 15px 0; }
.floatRight { float: right; margin: 0 0 15px 15px; }

.textRight { text-align: right; }
.textCenter { text-align: center; }

.bold { font-weight: bold; }
.boldRed { font-weight: bold; color: #F00; }

.txtRed { color: #F00; }

.mb0 { margin-bottom: 0 !important; }


/* ==============================================

	#nav 上部固定エリア

	#header
	#globalNav
	#container
	#leftbody
	#rightbody
	#footer
	
	clearfix

============================================== */
/* ---------------------- 
	#nav 上部固定エリア
------------------------ */
#nav {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 999999;
	box-shadow: 0px 5px 5px rgba(0,0,0,0.4);
}
*html #nav {
	border-bottom: solid 1px #CCC;
}/* forIE6 */
*:first-child+html #nav {
	border-bottom: solid 1px #CCC;
}/* forIE7 */
html>/**/body #nav {
border-bottom /*\**/: solid 1px #CCC\9;
}/* forIE8 */



/* ---------------------- 
	#header
------------------------ */
#header {
	clear: both;
	text-align: left;
	background: #F7F3E6;
}
#headerInner {
	width: 960px;
	margin: 0 auto;
}

#headerLeft {
	float: left;
	width: 445px;
}
#headerLeft h1 {
	padding: 10px 0 5px 0;
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
#headerLeft h1 a {
	text-decoration: none;
	color: #999;
}
#headerLeft p {
	padding: 0 0 15px 0;
}

#headerRight {
	float: right;
	width: 336px;
}
#headerRight #inputArea {
	float: left;
	width: 150px;
	padding: 5px 0 0 0;
}
#headerRight #inputArea input.searchTxt {
	width: 115px;
	height: 22px;
	font-size: 14px;
	border: solid 1px #999 !important;
}
#headerRight #inputArea input.searchBtn {
	width: 28px;
	height: 28px;
}

#headerRight #fontSizeChangeArea {
	float: right;
	width: 180px;
}
#changeArea #headerRight #fontSizeChangeArea ul#fontSize {
	*zoom: 1; /*forIE6,7*/
	padding: 5px 0 10px 70px;
	background: url(../images/header/jqueryfontsizechange-title.jpg) no-repeat left 13px;
}
#changeArea #headerRight #fontSizeChangeArea ul#fontSize:after {
	content: "";
	display: block;
	clear: both; 
}
#changeArea #headerRight #fontSizeChangeArea ul#fontSize li {
	float: left;
	cursor: pointer;
	margin: 0 0 0 5px;
}
#headerRight ul#headerMenu {
	clear: both;
}
#headerRight ul#headerMenu li {
	float: left;
	display: inline;
}
#headerRight p#headerTel {
	clear: both;
	padding: 5px 0 5px 0;
}



/* ---------------------- 
	#globalNav
------------------------ */
#globalNav {
	clear: both;
	padding: 0 0 10px 0;
	text-align: left;
	}
#globalNavInner {
	width: 961px;
	margin: 0 auto;
	}
p#navHome {
	float: left;
	display: block;
	width: 160px;
}
#dropdown {
	float: left;
	height: 50px;
}
#dropdown dl {
	float: left;
}
#dropdown dt {
	width: 160px;
	height: 50px;
	cursor: pointer;
}
#dropdown dt.end {
	padding-left: 0;
}
#dropdown dt:hover {
}
#dropdown dd {
	width: 160px;
	background: #fff;
	position: absolute;
	overflow: hidden;
	display: none;
	z-index: 200;
	opacity: 0;
}
#dropdown ul {
	list-style: none;
	padding: 0 4px 4px 4px;
	border-top: 2px solid #FFF;
	border-right: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	border-left: 1px solid #E1E1E1;
}
#dropdown ul img {
	padding: 0 !important;
}
#dropdown ul li {
	font-size: 16px;
	line-height: 120%;
	border-bottom: dotted 1px #999;
}
#dropdown ul li:last-child {
	border-bottom: none;
}
#dropdown ul li a {
	display: inline-block;
	width: 136px;
	padding: 10px 0 10px 14px;
	text-decoration: none;
	color: #333;
}

/* ナビ：緑 */
#dropdown ul#nav2gr li a {
	background: url(../images/common/navIcon02.jpg) no-repeat 3px 14px #FFF;
}
#dropdown ul#nav2gr a:hover {
	background: url(../images/common/navIcon02.jpg) no-repeat 3px 14px #F0F8E9;
}

/* ナビ：ピンク */
#dropdown ul#nav3pi a {
	background: url(../images/common/navIcon03.jpg) no-repeat 3px 14px #FFF;
}
#dropdown ul#nav3pi a:hover {
	background: url(../images/common/navIcon03.jpg) no-repeat 3px 14px #FFF0F0;
}

/* ナビ：水色 */
#dropdown ul#nav4wa a {
	background: url(../images/common/navIcon04.jpg) no-repeat 3px 14px #FFF;
}
#dropdown ul#nav4wa a:hover {
	background: url(../images/common/navIcon04.jpg) no-repeat 3px 14px #E6F7FF;
}

/* ナビ：黄 */
#dropdown ul#nav5ye a {
	background: url(../images/common/navIcon05.jpg) no-repeat 3px 14px #FFF;
}
#dropdown ul#nav5ye a:hover {
	background: url(../images/common/navIcon05.jpg) no-repeat 3px 14px #FFF7D7;
}

/* ナビ：青 */
#dropdown ul#nav6bl a {
	background: url(../images/common/navIcon06.jpg) no-repeat 3px 14px #FFF;
}
#dropdown ul#nav6bl a:hover {
	background: url(../images/common/navIcon06.jpg) no-repeat 3px 14px #DFEEF7;
}


/* ---------------------- 
	#container
------------------------ */
#container {
	clear: both;
	text-align: left;
	}

#containerInner {
	width: 960px;
	margin: 20px auto 0 auto;
	padding: 0 0 100px 0;
	background: url(../images/side/sideBg.jpg) repeat-y left top;
}


/* ---------------------- 
	#leftbody
------------------------ */
#leftbody {
	float: left;
	width: 220px;
	text-align: left;
}
	

/* ---------------------- 
	#rightbody
------------------------ */
#rightbody {
	float: right;
	width: 715px;
	text-align: left;
}


/* ---------------------- 
	#footer
------------------------ */
#footer {
	clear: both;
	padding: 40px 0 0 0;
	text-align: left;
	background: url(../images/common/dotBg.jpg);
}
#footerInner {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
#footerInner h3 {
	margin: 0 0 15px 0;
}
#footerInner address {
	margin: 0 0 30px 0;
	font-style: normal;
	font-size: 80%;
	line-height: 100%;
}
#footerPageTop {
	position: absolute;
	right: 0;
	top: -40px;
}
*html #footerPageTop  { top: -41px; }/* forIE6 */ 
*:first-child+html #footerPageTop  { top: -41px; }/* forIE7 */ 

#footerNavArea {
	clear: both;
	padding: 20px 15px 20px 15px;
	background: #FFF;
}
#footerNavArea .box150 {
	float: left;
	width: 150px;
	margin: 0 10px 0 0;
}
#footerNavArea .boxOther {
	float: left;
	width: 130px;
}
#footerInner h4 {
	margin: 0 0 10px 0;
}
#footerInner h4#otherTitle {
	height: 0;
	overflow: hidden;
}
#footerInner ul {
}
#footerInner ul li {
	margin: 0 0 5px 0;
	padding: 2px 0 2px 13px;
	font-size: 64%;
	line-height: 120%;
}
#footerInner ul li a:link,
#footerInner ul li a:visited {
	text-decoration: underline;
}
#footerInner ul li a:hover,
#footerInner ul li a:active {
	text-decoration: none;
}
#footerInner ul#fnav2gr li {
	background: url(../images/common/navIcon02.jpg) no-repeat left 2px;
}
#footerInner ul#fnav3pi li {
	background: url(../images/common/navIcon03.jpg) no-repeat left 2px;
}
#footerInner ul#fnav4wa li {
	background: url(../images/common/navIcon04.jpg) no-repeat left 2px;
}
#footerInner ul#fnav5ye li {
	background: url(../images/common/navIcon05.jpg) no-repeat left 2px;
}
#footerInner ul#fnav6bl li {
	background: url(../images/common/navIcon06.jpg) no-repeat left 2px;
}
#footerInner ul#fnavOther li {
	background: url(../images/common/navIcon07.jpg) no-repeat left 2px;
}
#copyright {
	margin: 20px 0 0 0;
	padding: 10px 0 40px 0;
	color: #999;
	font-size: 12px;
	line-height: 120%;
	text-align: center;
	background: url(../images/footer/copyrightTopBorder.jpg) repeat-x left top;
}



/* ---------------------- 
	clearfix
------------------------ */
#header:after,
#headerInner:after,
#globalNav:after,
#globalNavInner:after,
#container:after,
#containerInner:after,
#rightbody:after,
#rightbody .section:after,
#footer:after,
#footerInner:after,
#footerNavArea:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
	visibility: hidden;
}